<?php
 	session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}



$_SESSION['_token']=bin2hex(openssl_random_pseudo_bytes(16));
	
	
	include("connect.php");
include("mylibrary.php");
	
	//$booksetname=$_POST['booksetname'];
	$booksetname=checkvalidstring ($_POST['booksetname']);
	$booksetquantity= $_POST['booksetquantity'];
	
	
	
	
	$attechment="";
	/* if(empty($_FILES['attechment']['name']) == false  )
	{
		$attechment = date("YmdHis").$_FILES['attechment']['name'];
		$path = "docs/";
		move_uploaded_file( $_FILES['attechment']['tmp_name'], $path ."/". $attechment );
	
	}
	 */
	
	
		
	 $eve = "select * from res_bookset_master where booksetname='$booksetname'";
	$re = mysqli_query($conn, $eve);
	if(mysqli_num_rows($re) > 0)
	{
		$_SESSION['msg1'] = "bookset  Already Inserted.";
		header('Location: bookset.php');
	}
	else
	{	
		$eve1 = "INSERT INTO res_bookset_master (booksetname,booksetquantity) VALUES('$booksetname','$booksetquantity')";
		$re1 = mysqli_query($conn, $eve1);
			
	$_SESSION['msg'] = "Record saved successfully";
	header('Location: bookset.php');
			
	}
?>